<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
    $desc=limpiar($_POST['desc']);
    $sql=mysqli_query($con,"UPDATE dis_cotizacion_detalle_temp Set
                                              cott_desc ='$desc'                                             
                                              Where   distribuidor='$distribuidor'") or  die(mysqli_error($con)); 

    echo '<div class="alert alert-success alert-dismissable">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
            <strong>Descuento!</strong> Aplicado correctamente.
          </div>';
?>  